/** Custom JamDesign stylesheet. */

/***************************************************
 *	FONTS
 **************************************************/

/*
@font-face {
	font-family: 'Conv_Oswald-Regular';
	src: url('fonts/Oswald-Regular.eot');
	src: local('☺'), url('fonts/Oswald-Regular.woff') format('woff'), url('fonts/Oswald-Regular.ttf') format('truetype'), url('fonts/Oswald-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/

/*
@font-face {
	font-family: 'Conv_Helvetica Neue CE 35 Thin';
	src: url('fonts/Helvetica Neue CE 35 Thin.eot');
	src: local('☺'), url('fonts/Helvetica Neue CE 35 Thin.woff') format('woff'), url('fonts/Helvetica Neue CE 35 Thin.ttf') format('truetype'), url('fonts/Helvetica Neue CE 35 Thin.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/

/***************************************************
 *	WIDTHS
 **************************************************/

@media only screen and (min-width: 1200px) {
	#header-content .wrap,
	#nav .wrap,
	.welcome-inner,
	#home-feature-wrap,
	#footer-widgets .wrap,
	#footer .wrap,
	#inner,
	#inner .wrap,
	.full-width-content #content,
	#banner .wrap,
	#sticky-header .wrap,
	.grey-bar .wrap {
		width: 1200px;
		margin: 0 auto;
	}
}

@media only screen and (max-width: 960px) {
	#inner,
	.full-width-content #content,
	#banner-widget .wrap,
	#sticky-header .wrap,
	.grey-bar .wrap {
		width: 100%;
	}

	.entry-content {
		width: 96%;
		margin: 35px auto !important;
	}

	.page .page, .post, #comments, #respond {
  		padding: 0;
	}
}

/***************************************************
 *	GENERAL
 **************************************************/

h1, h2, h2 a, h2 a:visited, h3, h4, h5, h6 {
	font-family:  "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
}

body {
  background-image: linear-gradient(to top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("/wp-content/uploads/2015/12/granite-bg-tile-vert.jpg");
  background-repeat: repeat, repeat-y;
  background-size: auto auto, 100vw auto;
  /* background: #262424; */
}

img {
	max-width: 96%;
}

a, a:visited {
	cursor: pointer;
}

#inner .wrap {
	margin: 0 auto;
}

.entry-content {
	margin: 35px 20px;
}

.entry-content,
.entry-content p, 
.entry-content li {
	font-size: 16px;
	color: white;
	font-weight: 400;
}

.entry-content li + li {
	margin-top: 0;
}

.entry-content img {
	/*border: 2px solid #afd336;*/
	border: none;
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
	color: white;
}

.testimonial-photo img {
	max-width: inherit !important;
	border: none;
}


/***************************************************
 *	ARCHIVE and SINGLE POSTS
 **************************************************/

.archive h1,
.single-post #content h1 {
    font-size: 45px;
    font-weight: 300;
    color: white;
    /* font-family: "Conv_Oswald-Regular"; */
}

.single-post #content h1 {
	margin-top: 40px;
}

.archive h2.entry-title a,
.archive h2.entry-title a:visited {
	text-decoration: underline;
	color: white;
	font-size: 20px;
	font-weight: bold;
}

.archive h2.entry-title a:hover {
	text-decoration: none;
}

.archive .entry-content,
.single-post .entry-content {
	margin: 0;
}

.archive .entry-content a.more-link {
	color: white;
}

.archive .post {
  margin: 0 0 20px;
}

.archive .post-info,
.single-post .post-info {
	color: white;
	margin: -5px 0 5px;
}

.archive .navigation a {
  color: white;
}

/***************************************************
 *	HEADER
 **************************************************/

#head-wrap {
	margin: 0;
}

#header-logo img {
    margin: 5px 0;
}

#header-content {
	background-image: url("/wp-content/uploads/2015/12/header-bg.jpg");
	background-size: cover;
	background-position: center;
}

#header-left {
  display: inline-block;
  overflow: hidden;
  width: 130px;
  height: 130px;
}

#header-logo {
  display: inline-block;
  margin: 10px 0 10px 20px;
  max-width: 96%;
  width: 600px;
box-sizing: border-box;
}

#header-right {
	display: inline-block;
	float: right;
	margin: 70px 20px 0;
	width:30%;
}

#header-right h1,
#header-right h1 a {
	color: #AFD336;
	font-size: 20px;
	line-height: 1;
}

#header-right h1 {
	margin-bottom: 5px;
}

#header-right h2,
#header-right h2 a {
	color: #AFD336;
	font-size: 20px;
	line-height: 1;
}

#header-right a,
#header-right a:visited {
	text-decoration: none;
}

#header-right a:hover {
	text-decoration: underline;
}

.call-us {
    float: left;
    font-size: 25px;
    width: 65%;
    line-height: 28px;
    color: #afd336;
    font-weight: 600;
    text-align: right;
    margin-right: 10px;
}

.call-us a {
	color: #615e5e;
   	font-weight: 600;
}

.social {
	float: left;
}

.years {
    position: absolute;
    margin-top: 82px;
    color: #fff;
    font-size: 15px;
    font-weight: 500;
}

@media only screen and (max-width: 1200px) {
	#header-left,
	.years {
		display: none;
	}
	#header-logo {
		margin: 10px 0 10px 20px;
	}
	#banner-upper-mid {
		margin-right: 0;
	}
}

@media only screen and (max-width: 1080px) {
	#header-logo {
		display: inline-block;
		margin: 0;
		padding: 10px;
		text-align: center;
	}

	#header-right {
   	 	display: inline-block;
	}

	#header-right h1,
	#header-right h2 {
		text-align: center;
	}

	#nav .menu-primary {
		padding-left:0;
	}
	
	.call-us {
		font-size: 22px;
	}

	#banner-upper-mid {
		margin-right: 0;
		width: 100%;
	}

	#head-wrap .grey-bar {
		text-align: left;
	}
}

@media only screen and (max-width: 960px) {
	#header-content .wrap {
		text-align: center;
	}

	#header-logo {
		width: 100%;
		max-width: 600px;
	}

	#header-right {
		float: none;
		margin: 10px;
		min-width: 260px;	
	}
}

@media only screen and (max-width: 500px) {
	#header-right h1,
	#header-right h1 a {
		font-size: 18px;
	}

	#header-right h2,
	#header-right h2 a {
		font-size: 12px;
	}
}

/***************************************************
 *	NAV (TOP, NON-STICKY)
 **************************************************/

#nav {
	background-color: #404042;
	border-width: 2px 0 2px 0;
	border-color: #afd336;
	border-style: solid;
}


#nav .wrap {
	margin: 0 auto;
}

.menu-primary {
  margin-left: 110px;
  text-align: left;
}

.menu-primary li {
	display: inline-block;
	float: none;
}

.menu-primary a,
.menu-primary a:link,
.menu-primary a:visited {
	color: white;
	font-size: 18px;
	padding: 7px 14px;
}


@media screen and (min-width: 700px) and (max-width: 1000px) {
.menu-primary {
  margin-left: 0;
  text-align: center;
}

.menu-primary a,
.menu-primary a:link,
.menu-primary a:visited {
	padding: 7px 8px;
}
}

.menu-primary li a:active,
.menu-primary li a:hover,
.menu-primary .current_page_item a,
.menu-primary .current-cat a,
.menu-primary .current-menu-item a {
	color: #404042;
	background-color: white;
}

.menu-primary li ul {
	background-color: rgba(255,255,255,0.6);
	width: 240px;
	border: 1px solid black;
	box-shadow: none;
}

.menu-primary li li a,
.menu-primary li li a:link,
.menu-primary li li a:visited {
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
  color: black;
  border-bottom: 0 none;
  padding: 5px 0 5px 10px;
  width: 220px;
  margin: 0;
  text-align: left;
  // transition: background-color 0.2s ease;
}

.menu-primary li li a:hover {
	background-color: white;
}

/***************************************************
 *	NAV (TOP, STICKY)
 **************************************************/

#sticky-header {
  background-color: #404042;
  border-color: #afd336;
  border-style: solid;
  border-width: 2px 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 99;
  display: none;
}

/*
#sticky-header #header-left {
  margin-left: 55px;
  top: -10px;
  width: 130px;
  z-index: 999;
}
*/

#sticky-header #nav {
	border-width: 0;
}

#sticky-header .menu-primary li ul {
	background-color: rgba(255,255,255,0.9);
}

@media screen and (min-width: 1001px) {
	.menu-primary {
		margin-left: 0;
		padding-left: 110px;
	}

	#sticky-header #nav > ul {
		background-image: url("/wp-content/uploads/2015/12/green-house.png");
		background-repeat: no-repeat;
		background-size: 30px;
	}
}

/***************************************************
 *	HAMBURGER MENU
 **************************************************/

.responsiveSelectContainer select.responsiveMenuSelect, select.responsiveMenuSelect {
	color: white;
	font-size: 24px;
	font-weight: 400;
	border: 0 none;
	background-color: #404042;
}

/***************************************************
 *	SLIDE OUTS (CONTACT AND BOOKING)
 **************************************************/

.slide-out {
  background-color: gray;
  /*background-image: url("/wp-content/uploads/2015/12/granite-bg.jpg");
  background-position: center center;
  background-size: cover;*/
background: #000;
  border-left: 2px solid #afd336;
  border-right: 2px solid #afd336;
  // box-shadow: 0 0 100px black;
  height: 100vh;
  position: fixed;
  right: 0;
  width: 340px;
  z-index: 9999;
  padding: 40px 0 0 20px;
  display: none;
}

.slide-out#slide-out-booking {
  width: 500px;
}

.slide-out-close,
.slide-out-close:visited {
  background-color: #afd336;
  color: white;
  display: inline-block;
  float: right;
  margin: -41px 0 20px 0;
  padding: 10px 15px;
}

.slide-out-close:hover {
  color: #afd336;
  background-color: white;
  text-decoration: none;
}

.entry-content .contact-label {
	width: 35%;
}

.entry-content .contact-tbox {
	width: 65%;
}

.contact-label {
	color: #fff;
	clear: both;
	float: left;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 10px;
	width: 30%;
}

.contact-tbox {
	float: left;
	font-weight: bold;
	margin-bottom: 2px;
	width: 70%;
}

.wpcf7-list-item-label {
	color: #fff;
	font-size: 12px;
}

span.wpcf7-list-item {
	margin-left: 0;
    margin-right: 20px;
    padding-right: 4px;
}

.entry-content span.wpcf7-list-item {
	margin-left: 0;
	margin-right: 0.7em;
}

.slide-out h1 {
	color: #fff;
	font-size: 18px;
}

.slide-out p {
	color: #fff;
	font-size: 13px;
	padding-bottom: 20px;
}

.slide-out strong {
	color: #afd336;
}

.contact-tbox img {
	margin: 0;
}

input[type="button"], input[type="submit"] {
	border: none;
	box-shadow: none;
	font-weight: bold;
}

/***************************************************
 *	PRE FOOTER
 **************************************************/

#pre-footer {
	background-image: url("/wp-content/uploads/2015/12/pre-footer-bg.jpg");
	background-size: cover;
	background-position: center top;
	border-top: 2px solid #afd336;
}

#pre-footer .textwidget {
	text-align: center;
}

#pre-footer .textwidget p {
  background-color: white;
  border: 2px solid #afd336;
  color: black;
  display: inline-block;
  font-size: 20px;
  margin: 50px 0;
  padding: 10px 40px;
}

#pre-footer .textwidget a {
  background-color: white;
  border: 2px solid #59595c;
  color: #59595c;
  display: inline-block;
  font-size: 20px;
  height: 220px;
  margin: 0 50px 50px;
  overflow: hidden;
  padding: 30px;
  text-transform: uppercase;
  width: 200px;
  transition: all 0.5s ease;
}

@media screen and (max-width: 500px) {
	#pre-footer .textwidget a {
		margin: 0 0 50px;
	}
}

#pre-footer .textwidget a:hover {
  text-decoration: none;
  box-shadow: 0 0 40px rgba(0, 0, 0, 0.5);
}

#pre-footer .textwidget a img {
  display: block;
  margin: 0 auto;
}

/***************************************************
 *	FOOTER (AND FOOTER NAV)
 **************************************************/

#footer {
	background-color: #414142;
	/* background-image: url("/wp-content/uploads/2015/12/granite-bg.jpg"); */
	/* background-position: center center; */
	/* background-size: cover; */
	/* border-top: 2px solid #afd336; */
	text-align: center;
}

#footer p {
	color: white;
	font-size: 18px;	
	text-transform: none;
	display: inline-block;
}

#footer p+p {
	margin-left: 20px;
}

#footer p a,
#footer p a:visited {
	color: #afd336;
	text-decoration: none;
}

#footer p a:hover {
	color: #afd336;
	text-decoration: underline;
}

#menu-footer-menu {
	text-align: center;
	margin: 0 0 20px 0;
}

#menu-footer-menu li {
	display: inline-block;
	float: none;
}

#menu-footer-menu a,
#menu-footer-menu li a:active,
#menu-footer-menu .current_page_item a,
#menu-footer-menu .current-cat a,
#menu-footer-menu .current-menu-item a {
	color: white;
	font-size: 18px;
	padding: 7px 14px;
}


#menu-footer-menu li a:hover {
	color: white;
	text-decoration: underline;
}

/***************************************************
 *	PAGE BANNERS
 **************************************************/

.grey-bar {
  background-color: #414142;
  border-color: #afd336;
  border-style: solid;
  border-width: 2px 0;
  text-align: left;
  overflow: hidden;
}

.grey-bar img {
	max-height: 50px;
	margin: 15px 0;
}

.grey-bar .wrap div {
  display: inline-block;
  vertical-align: top;
  float: right;
}

.grey-bar a {
  color: white;
  display: inline-block;
font-size: 16px;
  margin: 24px 20px;
  text-align: center;
}

.grey-bar br {
	display: none;
}

.clearfix {
	clear: both;
}

#home-speil .smart-logo {
	border: none;
    height: auto;
    margin: 40px 0 0;
    max-width: 100%;
}


@media only screen and (max-width: 1199px) {
	.grey-bar {
		text-align: center;
	}

	.grey-bar img {
		margin: 10px;
	}

	.grey-bar .wrap div {
		float: none;
	}
}

a.green-button {
	background-color: rgba(175, 211, 54, 1.0);
	color: white;
	font-size: 20px;
	padding: 5px 15px;
	position: absolute;
	right: 0;
}

@media only screen and (min-width:1200px) {
.home a.green-button {
  left: 0;
  margin-left: calc(970px + ((100vw - 1200px) * 0.5) );
  width: 200px;
  margin-top: 20px;
}
.home a.green-button:first-of-type {
  width: 130px;
  margin-left: calc(1040px + (100vw - 1200px) * 0.5);
}
}

a.green-button:hover {
  text-decoration: none;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
}

a.green-button:nth-of-type(2) {
	margin-top: 50px;
}

/*
a.button-grey-rounded,
a.button-grey-square {
  background-color: #e5e5e5;
  background-image: url("/wp-content/uploads/2015/12/grey-button-bg.png");
  background-position: right center;
  background-size: cover;
  display: inline-block;
  font-family: "Conv_Helvetica Neue CE 35 Thin";
  font-size: 18px;
  font-weight: 900;
  height: 70px;
  letter-spacing: 1px;
  line-height: 1.3;
  margin: 15px 10px;
  padding: 12px 50px 10px 10px;
  text-align: center;
  transition: opacity 0.5s ease 0s;
  vertical-align: middle;
  width: 240px;
}

a.one-line {
	padding-top: 20px;
}

a.button-grey-rounded {
  border-radius: 40px;
  border: 2px solid #afd336;
}

a.button-grey-square {
  border: 2px solid #afd336;
}

a.button-grey-rounded:hover,
a.button-grey-square:hover {
  text-decoration: none;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
}
*/

#banner {
	min-height: 300px;
}

#banner-lower {
	text-align: center;
}

#banner-lower a {
  background-color: white;
  border: 2px solid #afd336;
  display: inline-block;
  font-size: 20px;
font-weight: 600;
  padding: 10px;
line-height: 25px;
  text-align: center;
  width: 150px;
  color: #444;
  text-transform: uppercase;
}

#banner-lower a img {
  height: 65px;
  width: auto;
}

#banner-lower a:hover {
  text-decoration: none;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
} 

#banner-lower {
	margin: 20px auto 0;
	width: 80%;
}

#banner-lower > div {
	display: inline-block;
	text-align: center;
	width: 32%;
}

@media only screen and (max-width: 550px) {
	#banner-lower a {
		box-sizing: border-box;
		padding: 2vw;
		width: 100%;
		font-size: 3.5vw;
	}
}

#banner-widget {
	// background-image: linear-gradient(to right, grey, black, grey);
}

#banner-widget .widget-title {
	display: none;
}

#banner {
	height: 686px;
	background-position: center, center;
	background-size: auto, cover;
	background-repeat: repeat, no-repeat;
}

.page-id-73 #banner {
	background-position: center, top center;
}

@media only screen and (max-width: 700px) {
	.home .owl-item:first-child #banner {
		background-image: url("/wp-content/uploads/2015/12/subtle_dots4.png"), url("/wp-content/uploads/2016/01/narrowimage2.png") !important;
	}
}

@media only screen and (max-width: 959px) and (min-width: 701px) {
.page-id-2 #banner {
  background-position: center center, bottom center;
  background-size: auto auto, auto 900px;
}
}

@media only screen and (max-width: 700px) {
.page-id-2 #banner {
  background-position: center center, center center;
  background-size: auto auto, auto 1200px;
}
}

#banner * {
	/*box-sizing: border-box;*/
}

#banner > * {
	font-size: 0;
}

#banner-upper {
	height: 430px;
}

#banner-upper-left {
	display: inline-block;
	width: 55%;
	padding-top: 184px;
	padding-left: 110px;
	vertical-align: top;
}

#banner-upper-left h1,
#banner-upper-left h2,
#banner-upper-left h3 {
	color: white;
	/* font-family: 'Conv_Oswald-Regular'; */
}

#banner-upper-left h1,
#banner-upper-left h2:first-child {
	color: #afd336;
	font-size: 45px;
	font-weight: 700;
	letter-spacing: -1px;
}

#banner-upper-left h3 {
	color: #afd336;
	font-size: 45px;
	font-weight: 700;
	letter-spacing: -1px;
}

#banner-upper-left h2 {
	color: #d1d3d5;
	font-size: 32px;
	font-weight: 600;
	line-height: 1.4;
	letter-spacing: -1px;
}

#banner-upper-mid {	
	/*display: inline-block;
	padding-top: 200px;
	vertical-align: top;
	width: 20%;*/
	margin-top: -70px;
	margin-right: -40px;
	text-align: right;
}

#banner-upper-right {
	display: inline-block;
	width: 25%;
	text-align: right;
	vertical-align: top;
	padding-top: 380px;
}

@media only screen and (max-width: 1199px) and (min-width:961px) {
	#banner-upper-left {
  		/* padding-left: 20px; */
	}
}

@media only screen and (max-width: 960px) {
	#banner-upper-left,
	#banner-upper-mid,
	#banner-upper-right {
		width: 100%;
		text-align: center;
		padding: 10px 0;
		margin: 0;
	}

	#banner-upper-mid {
		padding: 0;
	}

	.green-button {
		display: inline-block;
		  margin: 0 0 10px 0 !important;
	}

	#banner-upper-left {
		padding-top: 100px;
	}

	#banner-lower {
		width: 100%;
	}

	a.green-button {
		position: relative;
	}
}


@media only screen and (max-width: 800px) {
	#banner-lower a.button-grey-rounded,
	#banner-lower a.button-grey-square {
		transform: scale(0.8);
	}

	#header-logo {
		/* max-width: 60%; */
	}

	.menu-primary a, .menu-primary a:link, .menu-primary a:visited {
		font-size: 14px;
	}

	/*
	.call-us {
		font-size: 18px;
		line-height: 21px;
	}
	*/

	.social { margin-top: -10px; }
	.years { margin-top: 75px; }

}

@media only screen and (max-width: 700px) {
	#banner,
	#banner-upper {
		height: auto;
	}

	#banner-upper-left {
  		padding-top: 30px;
	}

	#banner-lower > div {
		transform: scale(0.9);
	}
}

@media only screen and (max-width: 500px) {
	#banner-upper-left h1 {
		font-size: 40px;
	}
	
    #banner-upper-left h3 {
		font-size: 40px;
	}

	#banner-upper-left h2 {
		font-size: 28px;
	}
}

@media only screen and (max-width: 400px) {
	#banner-upper-left h1 {
		font-size: 34px;
	}
	
    #banner-upper-left h3 {
		font-size: 34px;
	}

	#banner-upper-left h2 {
		font-size: 22px;
	}
}

@media only screen and (max-width: 980px) {
	/*
	#header-right {
		position: absolute;
		width: 30%;
	}
	*/

	.menu-primary li {
 	   float: left;
	}
}

#home-header-overlay {
  display: inline-block;
  position: absolute;
  text-align: center;
  width: 1200px;
  z-index: 50;
  left: calc((100vw - 1200px) / 2);
}

@media only screen and (max-width: 1200px) {
	#home-header-overlay {
		width: 100%;
		left: 0;
	}
}

#home-header-overlay #banner-upper-left {
  padding-top: 270px;
}

.home #banner {
	min-height: 580px;
}

/***************************************************
 *	OWL CAROUSEL for HOME PAGE SLIDER
 **************************************************/
#bar{
  width: 0%;
  max-width: 100%;
  height: 4px;
  background: #afd336;
}
#progressBar{
  width: 100%;
  background: #EDEDED;
}
.home #home-slider .grey-bar {
	display: none;
}
.home #nav {
	border-width: 2px 0 0 0;
}

/***************************************************
 *	CONTACT PAGE
 **************************************************/

.page-id-85 .entry-content {
  color: white;
  font-size: 24px;
}

.entry-content h1{
    font-size: 45px;
    font-weight: 300;
    color: white;
    /* font-family: "Conv_Oswald-Regular"; */
}

.page-id-85 .entry-content iframe {
    border:0;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    filter: gray; /* IE6-9 */
	  -webkit-filter: grayscale(99%); /* Chrome 19+ & Safari 6+ */
	  -webkit-backface-visibility: hidden;  /* Fix for transition flickering */
}

/***************************************************
 *	CONTACT FORM 7
 **************************************************/

.wpcf7 p {
	color: white;
}

.wpcf7 input, .wpcf7-select, .wpcf7 textarea {
  font-size: 18px;
  margin: 5px 0;
  padding: 5px;
  color: black;
  max-width: 90%;
}

.wpcf7 input[type=submit] {
  background-color: rgba(175, 211, 54, 1);
  color: white;
  font-size: 28px;
  padding: 10px 20px;
  border: 2px solid rgba(175, 211, 54, 1);
  background-image: none;
}

.wpcf7 input[type=submit]:hover {
  text-decoration: none;
  color: rgba(175, 211, 54, 1);
  background-color: white;
}

.wpcf7 textarea {
  height: 100px;
}

span.wpcf7-not-valid-tip {
  color: red;
  font-size: 12px;
}

div.wpcf7 img.ajax-loader {
  background-color: white;
  padding: 2px;
  border: 2px solid #afd336;
}

div.wpcf7-mail-sent-ok {
  border: 0 none;
}

.wpcf7-response-output {
	background-colour: transparent;
	color: #fff;
}

.wpcf7-list-item {
  display: inline-block;
}

div.wpcf7-validation-errors {
  border: 0 none;
}


/* Custom CSS */

.wpcf7 input, .wpcf7 select, .wpcf7 textarea, .wpcf7 input[type="submit"] {
	font-size: 14px;
}

#slide-out-booking .slidein-booking {
	margin-top: 5%;
	width: 100%;
}

#slide-out-booking .slidein-booking input {
	background: none;
	border: none;
}

#slide-out-booking .slidein-booking td {
	color: #fff;
}

.five-sixths, .four-fifths, .four-sixths, .one-fifth, .one-fourth, .one-half, .one-sixth, .one-third, .three-fifths, .three-fourths, .three-sixths, .two-fifths, .two-fourths, .two-sixths, .two-thirds {
	margin-bottom: 10px;
}

#home-speil h2 {
    font-weight: 300;
    font-size: 24px;
    padding: 10px 25px;
    margin-bottom: 20px;
}

#home-speil {
	margin: 60px 0 30px;
}

.collapseomatic {
	text-decoration: underline;
}

hr {
	background: #fff;
	border: none;
	height: 1px;
	margin: 40px 0 30px;
}

.testimonial-wrapper {
	clear: both;
	padding: 10px 10px 20px;
	margin: 30px auto;
	width: 90%;
	height: 175px;
}

.testimonial {
	float: left;
	width: 70%;
}

.testimonial-photo {
	background:  #000;
	float: left;
	height: 150px;
	margin-left: 20px;
	width: 20%;
}

.testimonial-name {
	text-align: right;
}

/***************************************************
 *	BOOKING / PAYPAL
 **************************************************/

#inner .booking-buttons p {
	margin: 0;
}

.booking-buttons > table {
  border-collapse: collapse;
  max-width: 500px;
  width: 96%;
}

.booking-buttons > table h2 {
	margin: 20px 0 0 0;
}

.booking-buttons > table * {
  vertical-align: top;
}

.booking-buttons table p {
  display: none;
}

.booking-buttons select {
  border: 0 none;
  font-size: 16px;
  font-weight: 400;
  width: 100%;
}

.booking-buttons form select {
  width: calc(100% - 111px);
}

.booking-buttons input[name="submit"] {
  float: right;
}

.booking-buttons > table > tbody > tr > td {
  /* border-bottom: 1px dotted white; */
  text-align: left !important;
  padding-top: 2px;
  padding-bottom: 2px;
}

.booking-buttons > table > tbody > tr > td:first-child {
	width:100%;
}

.booking-buttons table form img {
	margin: 0;
}

#slide-out-booking .booking-buttons > table h2 {
	margin: 8px 0 0 0;
	color: white;
	font-size: 20px;
}

@media only screen and (max-width: 550px) {
	.booking-buttons > table > tbody > tr > td {
		display: inline-block;
		word-wrap: break-word;
		width: 100%;
	}

	.booking-buttons form select {
		width: 100%;
		margin-bottom: 2px;
	}

	.booking-buttons > table tr td:not(:first-of-type) {
		margin-bottom: 12px;
	}

	.booking-buttons input[name="submit"] {
		float: none;
	}

	.booking-buttons > table form {
		text-align: center;
	}
}

#footer .wrap .siteguard{
	display: block;
	margin: 10px auto;
	width: 150px;
}